
TYPO3.Neos - Task # 45483

Work Package # 45020 (Closed): Content Editing Stability and Features
Story # 45435 (Closed): As a content editor I want to be aware when asynchronous loading is taking place

Status: Closed Priority: Should have
Author: Mattias Nilsson Category: UI
Created: 2013-02-14 Assigned To: Mattias Nilsson
Updated: 2014-11-02 Due date:
Subject: Show loader when searching for page inside link wizard
Description

Show loader when searching for page inside link wizard.

Associated revisions
Revision 53016d77 - 2013-03-22 15:53 - Markus Goldbeck

[FEATURE] Add load icon when searching for pages inside link wizard

Change-Id: I3c825b8f294b66db3d3c34f0bdf623dce1676cac
Resolves: #45483

History
#1 - 2013-02-14 14:56 - Mattias Nilsson
- Tracker changed from Task to Feature

#2 - 2013-02-14 14:56 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#3 - 2013-02-15 15:31 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18304

#4 - 2013-02-16 22:46 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18304

#5 - 2013-02-16 22:48 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18304

#6 - 2013-02-26 16:10 - Aske Ertmann
- Status changed from New to Under Review

#7 - 2013-02-26 16:15 - Aske Ertmann
- % Done changed from 0 to 90

#8 - 2013-03-22 15:53 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18304

#9 - 2013-03-25 21:38 - Markus Goldbeck
- Status changed from Under Review to Resolved
- % Done changed from 90 to 100

Applied in changeset commit:53016d773b1f6461c161ef4cb39c49a039b8aef6.

#10 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
